.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.958984;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.931641;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.420270px;}
._0{width:1.197483px;}
._2{width:2.456232px;}
._3{width:517.630486px;}
._4{width:758.992247px;}
.fca{color:rgb(237,28,36);}
.fc3{color:rgb(36,119,186);}
.fc9{color:rgb(193,40,11);}
.fc2{color:rgb(170,170,170);}
.fc1{color:rgb(85,85,85);}
.fc0{color:rgb(0,0,0);}
.fc4{color:rgb(0,0,238);}
.fc6{color:rgb(119,119,119);}
.fc5{color:rgb(68,68,68);}
.fc7{color:rgb(51,51,51);}
.fc8{color:rgb(102,102,102);}
.fs8{font-size:27.848430px;}
.fs7{font-size:33.418117px;}
.fs5{font-size:39.908382px;}
.fs4{font-size:47.342332px;}
.fs1{font-size:50.127175px;}
.fs3{font-size:58.481704px;}
.fs2{font-size:64.051390px;}
.fs6{font-size:77.975605px;}
.fs0{font-size:97.469507px;}
.y0{bottom:9.372549px;}
.ye{bottom:9.471597px;}
.yf{bottom:14.386271px;}
.yd{bottom:15.585136px;}
.y21{bottom:27.188623px;}
.yb{bottom:29.363716px;}
.ya{bottom:58.727429px;}
.y20{bottom:70.690420px;}
.y9{bottom:88.091141px;}
.y1f{bottom:105.393122px;}
.y8{bottom:130.505393px;}
.y6{bottom:195.758088px;}
.y10{bottom:235.898509px;}
.y1e{bottom:237.084797px;}
.y5{bottom:244.697609px;}
.y34{bottom:267.536050px;}
.y1d{bottom:268.623599px;}
.y33{bottom:299.074852px;}
.y1c{bottom:300.162402px;}
.y4{bottom:318.650663px;}
.y32{bottom:330.613655px;}
.y1b{bottom:331.701204px;}
.y31{bottom:362.152457px;}
.y1a{bottom:363.240007px;}
.y3{bottom:369.765274px;}
.y35{bottom:388.253535px;}
.y30{bottom:393.691260px;}
.y19{bottom:411.091983px;}
.y2{bottom:417.617250px;}
.y2f{bottom:430.667787px;}
.y2e{bottom:462.206590px;}
.y2d{bottom:493.745392px;}
.y1{bottom:540.411085px;}
.y2c{bottom:541.597368px;}
.y7{bottom:545.848810px;}
.y18{bottom:678.628033px;}
.y17{bottom:710.166835px;}
.y16{bottom:741.705638px;}
.y2a{bottom:746.055813px;}
.y29{bottom:777.594615px;}
.y14{bottom:778.682165px;}
.y28{bottom:809.133418px;}
.y13{bottom:810.220967px;}
.y2b{bottom:835.234496px;}
.y15{bottom:836.322045px;}
.y27{bottom:840.672220px;}
.y12{bottom:841.759770px;}
.y26{bottom:877.648747px;}
.y11{bottom:889.611746px;}
.y25{bottom:909.187550px;}
.y24{bottom:940.726353px;}
.y23{bottom:972.265155px;}
.y22{bottom:1020.117131px;}
.yc{bottom:1192.662176px;}
.h11{height:20.668757px;}
.ha{height:29.619502px;}
.hf{height:29.828280px;}
.hb{height:34.766833px;}
.h9{height:34.766842px;}
.h7{height:35.136887px;}
.hd{height:37.154810px;}
.h4{height:37.203763px;}
.h6{height:43.347279px;}
.h5{height:47.538141px;}
.he{height:69.599320px;}
.h3{height:72.245464px;}
.h8{height:160.956649px;}
.h2{height:652.526952px;}
.hc{height:957.039528px;}
.h10{height:1087.544916px;}
.h1{height:1218.431373px;}
.h0{height:1237.176471px;}
.w3{width:862.423122px;}
.w5{width:866.179739px;}
.w2{width:866.773302px;}
.w4{width:866.773346px;}
.w1{width:866.960784px;}
.w0{width:956.000000px;}
.xc{left:0.000000px;}
.x7{left:3.596570px;}
.x8{left:26.101078px;}
.x4{left:32.626347px;}
.x6{left:35.888982px;}
.x0{left:43.738562px;}
.x5{left:46.413521px;}
.x1{left:65.252695px;}
.x2{left:165.306827px;}
.x3{left:287.111858px;}
.xa{left:520.934015px;}
.xb{left:531.809464px;}
.xe{left:542.684913px;}
.x9{left:555.735452px;}
.xd{left:577.486350px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.212281pt;}
._0{width:1.022119pt;}
._2{width:2.096532pt;}
._3{width:441.826858pt;}
._4{width:647.842755pt;}
.fs8{font-size:23.770208pt;}
.fs7{font-size:28.524250pt;}
.fs5{font-size:34.064058pt;}
.fs4{font-size:40.409354pt;}
.fs1{font-size:42.786375pt;}
.fs3{font-size:49.917438pt;}
.fs2{font-size:54.671479pt;}
.fs6{font-size:66.556584pt;}
.fs0{font-size:83.195730pt;}
.y0{bottom:8.000000pt;}
.ye{bottom:8.084543pt;}
.yf{bottom:12.279495pt;}
.yd{bottom:13.302794pt;}
.y21{bottom:23.207026pt;}
.yb{bottom:25.063590pt;}
.ya{bottom:50.127178pt;}
.y20{bottom:60.338266pt;}
.y9{bottom:75.190765pt;}
.y1f{bottom:89.958983pt;}
.y8{bottom:111.393725pt;}
.y6{bottom:167.090585pt;}
.y10{bottom:201.352703pt;}
.y1e{bottom:202.365266pt;}
.y5{bottom:208.863231pt;}
.y34{bottom:228.357130pt;}
.y1d{bottom:229.285415pt;}
.y33{bottom:255.277280pt;}
.y1c{bottom:256.205565pt;}
.y4{bottom:271.986340pt;}
.y32{bottom:282.197429pt;}
.y1b{bottom:283.125714pt;}
.y31{bottom:309.117579pt;}
.y1a{bottom:310.045864pt;}
.y3{bottom:315.615548pt;}
.y35{bottom:331.396323pt;}
.y30{bottom:336.037728pt;}
.y19{bottom:350.890228pt;}
.y2{bottom:356.459913pt;}
.y2f{bottom:367.599283pt;}
.y2e{bottom:394.519432pt;}
.y2d{bottom:421.439582pt;}
.y1{bottom:461.271387pt;}
.y2c{bottom:462.283946pt;}
.y7{bottom:465.912791pt;}
.y18{bottom:579.247358pt;}
.y17{bottom:606.167508pt;}
.y16{bottom:633.087657pt;}
.y2a{bottom:636.800777pt;}
.y29{bottom:663.720927pt;}
.y14{bottom:664.649212pt;}
.y28{bottom:690.641076pt;}
.y13{bottom:691.569361pt;}
.y2b{bottom:712.919821pt;}
.y15{bottom:713.848106pt;}
.y27{bottom:717.561226pt;}
.y12{bottom:718.489511pt;}
.y26{bottom:749.122780pt;}
.y11{bottom:759.333875pt;}
.y25{bottom:776.042930pt;}
.y24{bottom:802.963079pt;}
.y23{bottom:829.883229pt;}
.y22{bottom:870.727593pt;}
.yc{bottom:1018.004535pt;}
.h11{height:17.641952pt;}
.ha{height:25.281918pt;}
.hf{height:25.460122pt;}
.hb{height:29.675456pt;}
.h9{height:29.675464pt;}
.h7{height:29.991318pt;}
.hd{height:31.713729pt;}
.h4{height:31.755513pt;}
.h6{height:36.999351pt;}
.h5{height:40.576489pt;}
.he{height:59.406951pt;}
.h3{height:61.665585pt;}
.h8{height:137.385591pt;}
.h2{height:556.968612pt;}
.hc{height:816.887296pt;}
.h10{height:928.281016pt;}
.h1{height:1040.000000pt;}
.h0{height:1056.000000pt;}
.w3{width:736.126849pt;}
.w5{width:739.333333pt;}
.w2{width:739.839974pt;}
.w4{width:739.840010pt;}
.w1{width:740.000000pt;}
.w0{width:816.000000pt;}
.xc{left:0.000000pt;}
.x7{left:3.069876pt;}
.x8{left:22.278744pt;}
.x4{left:27.848430pt;}
.x6{left:30.633274pt;}
.x0{left:37.333333pt;}
.x5{left:39.616562pt;}
.x1{left:55.696861pt;}
.x2{left:141.098714pt;}
.x3{left:245.066188pt;}
.xa{left:444.646607pt;}
.xb{left:453.929417pt;}
.xe{left:463.212227pt;}
.x9{left:474.351599pt;}
.xd{left:492.917219pt;}
}
